@charset "UTF-8";
.pageBody {
    margin: 39px 0 119px;
}
.indexNavi_title {
    text-align: center;
    margin: 0 0 13px;
}
.indexNavi_text {
    line-height: 1.8;
    font-size: 14px;
    text-align: center;
}
.indexNavi_list {
    list-style: none;
    margin: 39px 0 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.indexNavi_list-bottom {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}
.indexNavi_list:after {
    /* content: "";
    display: block;
    clear: both; */
    display: none;
}
.indexNavi_list > li {
    width: 49%;
    /* width: 242px;
    float: left;
    margin: 0px 7px 0 0; */
}
.indexNavi_list-bottom > li {
    width: 49%;
}
.indexNavi_list-bottom > li:first-child {}
.indexNavi_list > li:last-child {
    margin-right: 0;
}
.indexNavi_list > li > a {
    display: block;
    background: #F6F6F6;
    text-align: center;
    text-decoration: none;
    color: inherit;
    padding: 51px 0 50px;
    border: 3px solid #fff;
    -webkit-transition: border-color 0.3s;
    transition: border-color 0.3s;
}
.indexNavi_list-bottom > li > a {
    padding: 15px 0;
}
.indexNavi_list-bottom > li:nth-child(3) {
    width: 100%;
    margin-top: 30px;
}
.indexNavi_list > li > a:hover {
    border-color: #00ABD2;
}
.indexNavi_list_image {
    margin: 0 0 52px;
}
.indexNavi_list_image-bottom {
    display: inline-block;
    vertical-align: middle;
    margin: 0 20px 0 0;
}
.indexNavi_list_title {
    margin: 0 0 4px;
    font-size: 21px;
}
.indexNavi_list_title-bottom {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    margin: 0;
    font-size: 20px;
    line-height: 1.4;
}
.indexNavi_list_title-jr {
    color: #F777A5;
}
.indexNavi_list_title-car {
    color: #1FB777;
}
.indexNavi_list_title-airplane {
    color: #F7A811;
}
.indexNavi_list_title-park {
    color: #00ABD2;
}
.indexNavi_list_title-access01 {
    color: #e65964;
}
.indexNavi_list_title-access02 {
    color: #8672cc;
}
.indexNavi_list_title-access03 {
    color: #00abea;
}
.indexNavi_list_title-access03 span {
    color: #333;
    font-size: 14px;
}
.indexNavi_bnr {
    margin-top: 40px;
    text-align: center;
}
.indexNavi_bnr > a {
    display: block;
    transition: opacity 0.4s;
}
.indexNavi_bnr > a:hover {
    opacity: 0.8;
}

/* タブレット以下設定 */

@media screen and (max-width:999px) {
    .pageBody {
        margin: 4% 0 12%;
    }
    .indexNavi_title {
        margin: 0 0 10px;
    }
    .indexNavi_text {
        line-height: inherit;
        font-size: 13px;
    }
    .indexNavi_list {
        margin: 4% 0 0;
    }
    .indexNavi_list > li {
        width: 49%;
        margin: 0px 2% 10px 0;
    }
    .indexNavi_list > li:nth-child(2n) {
        margin-right: 0;
    }
    .indexNavi_list > li > a {
        padding: 20px 0;
        border-width: 2px;
    }
    .indexNavi_list > li > a:hover {
        border-color: #00ABD2;
    }
    .indexNavi_list_image {
        margin: 0 0 15px;
    }
    .indexNavi_list_image img {
        width: 100px;
    }
    .indexNavi_list_text {
        font-size: 12px;
        line-height: 1.3;
    }
    .indexNavi_list_title {
        font-size: 18px;
    }
    .indexNavi_list-bottom {
        margin-top: 0;
    }
    .indexNavi_list-bottom > li {}
    .indexNavi_list-bottom > li:first-child {}
    .indexNavi_list-bottom > li > a {}
    .indexNavi_list_image-bottom {
        display: block;
    }
    .indexNavi_list_title-bottom {
        text-align: center;
    }
}
@media screen and (max-width:639px) {
    .indexNavi_text {
        text-align: left;
        font-size: 12px;
    }
    .indexNavi_list > li > a {
        padding: 10px 0;
        border-width: 1px;
    }
    .indexNavi_list_image {
        margin: 0 0 10px;
    }
    .indexNavi_list_image img {
        width: 70px;
    }
    .indexNavi_list_text {
        font-size: 11px;
    }
    .indexNavi_list_title {
        font-size: 13px;
    }
    .indexNavi_list-bottom {}
    .indexNavi_list-bottom > li {}
    .indexNavi_list-bottom > li:first-child {}
    .indexNavi_list-bottom > li > a {}
    .indexNavi_list_image-bottom {}
    .indexNavi_list_title-bottom {
        font-size: 12px;
    }
    .indexNavi_bnr {
        margin-top: 20px;
    }
}
